@media only screen and (min-width:650px) and (max-width: 1024px) {
    .px-0 {
        padding: 0;
    }
    .public-title {
        flex-direction: column;
        padding: 0;
        margin-top: 20px;
    }
    .public-title::before {
        width: 100%;
        transform: rotate(180deg);
        top: 10px;
        height: 210px;
        background-position: center;
        background-repeat: no-repeat;
    }
    .public-title h2 {
        width: 100%;
        writing-mode: unset;
        height: 40px;
        padding: 0;
    }
    .public-title i {
        margin: 10px 0;
    }
    .left-title {
        justify-content: flex-start;
        flex-direction: column-reverse;
    }
    .left-title i {
        margin: 10px 0;
    }
    .left-title::before {
        background-position: 100px 0;
    }
    .header-main .top-header {
        background-size: cover;
        height: 100px;
    }
    .header-main .top-header .all-top {
        flex-direction: column;
        height: 90px;
        align-items: center;
        position: relative;
    }
    .header-main .top-header .all-top .sait-title h1 {
        font-size: 18px;
    }
    .header-main .main-menu .navbar-default .nav > li > a {
        font-size: 12px;
    }
    .header-main .top-header .all-top .main-logo {
        width: auto;
        height: auto;
        position: static;
    }
    .header-main .top-header .all-top .left-side {
        flex-direction: row-reverse;
    }
    .header-main .top-header .all-top .left-side img {
        display: none;
    }
    .header-main .top-header .all-top .main-logo img {
        width: 55px;
        right: 0;
        bottom: -50px;
        left: 0;
        margin: 0 auto;
    }
    .header-main .top-header .all-top .main-logo::before {
        height: 45px;
        width: 100%;
        bottom: -55px;
        background-position: center;
    }
    .header-main .main-menu {
        position: absolute;
        width: auto;
        bottom: 10px;
        right: 25px;
    }
    .header-main .main-menu .navbar-default .navbar-toggle {
        margin: 0;
        width: 40px;
        height: 40px;
        background-color: var(--tif-blue);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 0;
        border: none;
    }
    .header-main .main-menu .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .header-main .main-menu .navbar-default .navbar-nav {
        display: flex;
        flex-direction: column;
    }
    .header-main .main-menu .navbar-collapse {
        display: flex;
        position: fixed;
        width: 40%;
        height: 100% !important;
        left: 0;
        background-color: var(--tif-blue);
        z-index: 99;
        top: 0;
        left: -40%;
        transition: .5s all;
    }
    .header-main .main-menu .navbar-collapse.in {
        left: 0;
    }
    .header-main .top-header .search-main .input-group {
        margin: 0;
        width: 100%;
    }
    .header-main .top-header .search-main {
        padding: 0 15px;
    }
    /*---------------------- Header ---------------------*/
    /*---------------------- content-main ---------------------*/
    .content-main .silde-show {
        padding-top: 50px;
    }
    .content-main .silde-show::before {
        width: 100%;
        top: 0;
        height: 100%;
    }
    .content-main .silde-show::after {
        display: none;
    }
    .content-main .silde-show .camera_caption {
        width: 100%;
        height: 45px;
        bottom: 0 !important;
        right: 0;
    }
    .content-main .silde-show .slider-icons ul {
        display: flex;
        justify-content: space-between;
    }
    .content-main .silde-show .camera_wrap {
        margin-bottom: 15px !important;
    }
    .content-main .silde-show .camera_prev {
        left: 0;
        right: auto;
    }
    .content-main .silde-show .camera_next {
        right: 0;
    }
    .content-main .services>.container-fluid {
        flex-direction: column;
    }
    .content-main .services>.container-fluid .pd-0 {
        padding: 0 15px;
    }
    .content-main .tab-panel {
        margin-top: 50px;
    }
    .content-main .tab-panel .nav-tabs > li.active a::before ,
    .content-main .tab-panel .nav-tabs > li.active a::after
    {
        display: none;
    }
    .content-main .tab-panel .container-fluid {
        flex-direction: column;
    }
    .content-main .tab-panel .prev {
        right: 25%;
    }
    .content-main .tab-panel .next {
        right: 69%;
    }
    .content-main .tab-panel .news-details {
        top: 51%;
    }
    .content-main .samaneh {
        margin-top: 15px;
    }
    .content-main .samaneh .container-fluid {
        flex-direction: column;
    }
    .content-main .samaneh .samaneh-box .samaneh-item {
        width:48%;
        background-color: #fff;
    }
    .content-main .services .prev {
        right: 40%;
    }
    .content-main .tab-panel .nav-tabs {
        flex-direction: column;
    }
    .content-main .tab-panel .nav-tabs>li a {
        width: 100%;
        margin-bottom: 10px;
    }
    .content-main .tab-panel .row {
        flex-direction: column-reverse;
    }
    .content-main .tab-panel .nav-tabs > li {
        background-color: #fff;
        z-index: 99;
        position: relative;
    }
    .content-main .managing .container-fluid {
        flex-direction: column;
    }
    .content-main .about-as {
        height: auto;
    }
    .content-main .about-as .map-title {
        top: 0;
    }
    .content-main .about-as .tabriz-map {
        flex-direction: column;
    }
    .content-main .about-as .tabriz-map>svg {
        width: 40%;
    }
    .content-main .about-as .tabriz-map .info-frm {
        margin-top: 175px;
    }
    .content-main .media-main > .row {
        flex-direction: column-reverse;
    }
    .gallery > div:nth-child(1) > div:nth-child(2) {
        flex-direction: column;
    }
    .gallery .video-box .video-item {
        margin-bottom: 15px !important;
    }
    .content-main .managing .managing-box .managing-info .managing-bold {
        width: 150px;
    }
    .content-main .managing .next, .content-main .managing .prev ,
    .content-main .managing .slick-dots
    {
        display: none !important;
    }
    .content-main .managing-box {
        margin-top: 50px ;
    }
    .content-main .sama-pd {
        padding: 0 15px;
    }
    .content-main .tab-panel .row {
        padding-right: 0;
    }
    .content-main .about-as::after { 
        top: 15%;
    }
    /*---------------------- /content-main ---------------------*/
    /*---------------------- footer-main ---------------------*/
    .footer-main .top-footer .container {
        flex-direction: column;
        margin-top: 50px;
    }
    .footer-main .top-footer .footer-icons ul {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0;
    }
    .footer-main .top-footer .footer-icons ul li a {
        margin-bottom: 0;
    }
    .footer-main .top-footer .tag-address .top-tags {
        display: none;
    }
    .footer-main .last-footer .all-last {
        padding: 10px 0;
        flex-direction: column;
        align-items: center;
    }
    .footer-main .top-footer::before {
        top: -1px;
        width: 100%;
    }
    .footer-main .top-footer .tag-address .all-address {
        margin-top: 20px;
    }
    .footer-main .pos-icon {
        position: static;
    }
}

@media only screen and (min-width:900px) and (max-width: 1024px) {}